@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1650px) {
	.contact_section { padding-top:150px;}
	.blog_section .act_table,
	.content_2_section .act_table,
	.aboutus_section .act_table { text-align:center;}
	.blog_section .act_tablecell,
	.content_2_section .act_tablecell,
	.aboutus_section .act_tablecell { /*width:700px; display:inline-block;*/ text-align:left; height:auto;}
	.aboutus_section .act_tablecell:first-child { padding:70px 0 60px;}
	/*.act_tablecell .half_container_left { max-width: 754px; padding-left:0px; }*/
    .half_container_left { width:85%;}
	.half_container_left h2 { font-size:30px; }
	.half_container_left p { font-size:18px; }
	.tagline_text h1 { color:#edaa1f; }
    
    .abt_boxes_wrap { text-align: center;}
    .abt_boxes_wrap .single_abt_box { float:none; display: inline-block; width:auto;}
    .abt_boxes_wrap .single_abt_box .abt_box_title { float: none; width:auto; text-align: left;}
    
    .inner_contact_section:before { 
    top: -80px;
    -webkit-transform: skewY(2deg);
    -moz-transform: skewY(2deg);
    -ms-transform: skewY(2deg);
    -o-transform: skewY(2deg);
    transform: skewY(2deg);}
	}

@media only screen
and (min-width : 2200px) {
.cover_content:after,
.client_logos:after,
.who_benefit::after,
.parallax_content::after { background-size:100%;}
.half_container_left { width:82%;}
}

@media only screen
and (max-width : 1650px) {
	.cover_content:after {top: -41px;}
	.parallax_content:after {bottom: -41px;}
	.who_benefit:after {bottom: -41px;}
	.client_logos:after {bottom:-41px;}
    .blog_list_wrap:after {border-width: 0px 1600px 60px 0; bottom:-60px;}
	.blog_section .act_tablecell img { float:right;}
	.tagline_text h1 { color:#edaa1f; }
	.half_container_left h2 { font-size:30px; }
	.half_container_left p { font-size:16px; }
    
    .client_logos ul li { width:10%;}
	}
@media only screen
and (min-width : 1366px) {
	.half_container_left { /*max-width: 600px; padding-left:10px; padding:0;*/  }
	.half_container_right { max-width: 600px; padding-right:50px;}
    .product_list_page { /*max-width: 1100px; */float: left;}
	}
@media only screen 
and (max-width : 1366px) {
	
	.half_container_left { /*padding:0;*/ }
	.home_slider { height:645px; }
	header.header_bg { height:645px; padding-top:50px; /*padding-left:50px; padding-right:30px;*/ }
	/*.aboutus_section .act_tablecell:first-child { padding:47px 40px 47px;}*/
	
}
@media only screen
and (max-width : 1366px)
and (min-width : 1200px) {
	
	.menu_main .nav.navbar-nav li a { font-size:16px;}
	header.header_bg { /* background-size:100% 100%; */ background-size:contain;}
	header.header_bg .half_container_left { /*float: right;*/  width: 100%;}
    
    .half_container_left .tagline_text h1 { font-size: 46px;}
    
    
	.content_2_section .act_tablecell:first-child { padding:35px 0 60px;}
	.content_2_section h2 { margin-bottom:20px;}
	/*.aboutus_section .act_tablecell:last-child img { height:496px;}*/
	.solution_section h2 { font-size:35px; }
	/*.aboutus_section .act_tablecell:first-child { padding:24px 40px 34px;}*/
	.aboutus_section h2 { font-size:30px; }
	.aboutus_section .act_tablecell:first-child{padding:10px 0 10px;}
	
	.client_logos ul li { padding: 10px 6px;}
}
@media only screen
and (min-width : 1200px) {
	
	.container { width:90%;}
	.tagline_text { padding-right:270px;}
	/*.solution_section .single_sol_block img,
    .products_section .single_prod_block img{ height: 240px; width:100%; }*/
	.parallax_part.parallax-window { min-height:700px;}
	.single_abt_box .img_box { /*height:390px; */ overflow: hidden;}
    
    header.header_bg .half_container_left { width: 100%;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 1080px)  
and (max-width : 1200px) {
    h1.logo { width:190px;}
    header.header_bg { padding-left: 0;padding-right: 0;}
    .half_container_left .tagline_text { /*padding-right: 270px;*/padding-right: 200px;}
    .half_container_left .tagline_text h1 { font-size: 36px; line-height: 38px; margin-top: 12px; margin-bottom: 0;}
    .half_container_left .tagline_text h3 { margin-bottom: 13px; font-size: 18px;}
    .half_container_left .tagline_text p { font-size: 16px; margin-bottom: 20px;}
    
    .aboutus_section .act_tablecell:first-child{padding:10px 0 10px;}
}
@media only screen
and (min-width : 992px)  
and (max-width : 1080px) {
    /*.half_container_left .tagline_text { padding-right: 270px;}*/
    .half_container_left .tagline_text { padding-right: 180px;}
    .half_container_left .tagline_text h1 { font-size: 36px; line-height: 38px; margin-top: 12px; margin-bottom: 0;}
    .half_container_left .tagline_text h3 { margin-bottom: 13px; font-size: 18px;}
    .half_container_left .tagline_text p { font-size: 16px; margin-bottom: 20px;}
}


@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	h1 { font-size:46px;}
	h2{ font-size:30px;}
	h3{ font-size:24px;}
	h4{ font-size:20px;}
	h5{ font-size:18px;}
	h6{ font-size:16px;}
	p { font-size:16px; }
	body { font-size:16px; }
	header.header_bg { /*background-size:100% 100%; */  background-size:contain; height:533px; }
	.home_slider { height:533px; }
	.menu_main .nav.navbar-nav li a { padding:12px 9px; font-size:14px; }
	.aboutus_section .act_tablecell:first-child:after {top:-13px;}
	.solution_section .single_sol_block img,
    .products_section .single_prod_block img{ /*height: 240px;*/ width:100%; }
	.tagline_text { padding-right:200px;}
	.content_2_section .act_tablecell:first-child { padding:35px 0 60px;}
	.content_2_section h2 { margin-bottom:20px; margin-top:0px;}
	.content_2_section .act_tablecell:last-child img { height:535px;}
	/*.aboutus_section .act_tablecell:last-child img { height:482px;}*/
    .inner_page_id .content_2_section .act_tablecell:last-child img { /*height:630px;*/}
    .single_abt_box .img_box { height:280px; overflow: hidden;}
	.solution_section h2 { font-size:30px; }
	.products_section h2 h2 { font-size:30px; }
    .single_blog_wrap h2 { font-size:24px; }
	#listview p {  font-size:15px;}
    .single_sol_block .hover-overlay_box h6 { padding-top: 20%;}
    .single_prod_block .hover-overlay_box h6 { padding-top: 15%;}
    
    .client_logos ul li { width:10%;}
    .aboutus_section p { font-size: 14px; margin-bottom: 10px;}
    .aboutus_section h2 { font-size: 20px; margin: 10px 0;}
    
    .products_section h2 { font-size: 30px;}
    .client_logos ul li { width:15%;}
    
}
@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	h1 { font-size:46px;}
	h2{ font-size:30px;}
	h3{ font-size:24px;}
	h4{ font-size:20px;}
	h5{ font-size:18px;}
	h6{ font-size:16px;}
	p { font-size:16px; }
	body { font-size:16px; }
	header.header_bg { background-size:100% 100%; width:60%;}
	.aboutus_section .act_tablecell:first-child:after {top:-11px;}
	.solution_section .single_sol_block img,
    .products_section .single_prod_block img { height: 170px; width:100%; }
	.solution_section .single_sol_block h6,
    .products_section .single_prod_block h6{ height:36px; }
    .abt_boxes_wrap { text-align: center;}
    .abt_boxes_wrap .single_abt_box { display: inline-block; width:540px; float: none;}
    .single_abt_box .img_box { height:300px;  overflow: hidden;}
	.solution_section h2 { font-size:30px; margin-bottom:30px}
	.products_section h2 h2 { font-size:30px; margin-bottom:30px}
    .single_sol_block .hover-overlay_box h6 { padding-top: 20%;}
    .single_prod_block .hover-overlay_box h6 { padding-top: 40%;}
    
    .client_logos ul li { width:140px;}
}

@media only screen
and (min-width : 993px) {
	header.header_bg p { max-width:300px;}
	.blog_section .act_tablecell:last-child img,
	.content_2_section .act_tablecell:last-child img,
	.aboutus_section .act_tablecell:last-child img { width:100%; }
	
	.menu_main .nav.navbar-nav > li:first-child > a { }
	.menu_main { text-align:center; transition:all 0.3s linear;}
	.menu_main .nav.navbar-nav { display:inline-block;  float:none; margin-top: 25px; margin-bottom: 19px; transition:all 0.3s linear;}
	.menu_main .nav.navbar-nav ul.dropdown-menu li a:hover { background-color: #edaa1f;}
	
    	.inner_page_id .menu_main .nav.navbar-nav {margin-top: 55px;}
    	.inner_page_id .menu_main .logo a { transition:all 0.3s linear; display:inline-block; width:230px;}
    	.inner_page_id .menu_main .logo a img {transition:all 0.3s linear;}
    	.inner_page_id .main { margin-top:153px;}
    	
    	.inner_page_id .fixed-nav.menu_main .logo a { width:150px;}

    	.fixed-nav.menu_main { position:fixed; z-index:99999;}
    	.fixed-nav.menu_main .nav.navbar-nav { margin-top:10px; margin-bottom:10px;}
	
	.about-page .cover_content .container { padding:0;}
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {

	
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.menu_main { background-color:rgba(0,0,0,0.8);}
	.menu_main .navbar { min-height:0;}
	.list-benfit li{font-size:14px !important;}
	.responsive_menu_button { float:right;}
	.responsive_menu_button .navbar-toggle { border:1px solid transparent; margin-right:0; background-color: rgb(255, 255, 255); border-radius: 50%; padding: 14px 10px;}
	.responsive_menu_button .navbar-toggle * { transition:all 0.1s linear;}
	.responsive_menu_button .navbar-toggle .icon-bar { background-color:#000000; position:relative;}
	.navbar-toggle:not(.collapsed) span.icon-bar:first-child {
		-ms-transform: rotate(-43deg); /* IE 9 */
    	-webkit-transform: rotate(-43deg); /* Chrome, Safari, Opera */
    	transform: rotate(-43deg);
		margin-top:0;
		top:4px;
		}
		
	.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2) { 
	-ms-transform: rotate(43deg); /* IE 9 */
    -webkit-transform: rotate(43deg); /* Chrome, Safari, Opera */
    transform: rotate(43deg);
	margin-top:0;
	top: 2px;
	}
	.navbar-toggle:not(.collapsed) span.icon-bar:last-child { opacity:0; top:3px;} 
	
	.menu_main .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static; width:100%; padding:0;}
	.menu_main .nav.navbar-nav { width:100%; margin:0; padding:15px;}
	.menu_main .nav.navbar-nav li { float:left; width:100%;}
	.menu_main .nav.navbar-nav li a { padding:7px 10px; font-size:14px; text-align:center;}
	
	/*--Header --*/
	header.header_bg { width:100%; background-color:#000000; position:static; float:left; background-image:none; height:auto; padding-top:0;}
	.menu_main { position:static; float:left; width:100%; background-color:#000000;}
	#menu-products-menu, #menu-service-menu{background:#fff !important;}
	.responsive_menu_button { margin-top:60px;}
	header.header_bg .tagline_text { padding-bottom:20px; float:right;}
	header.header_bg .tagline_text h1 { font-size:34px;}
	header.header_bg .tagline_text h3 { margin-bottom:10px;}
	header.header_bg .tagline_text p { margin-bottom:10px;}
	header.header_bg .tagline_text .yellow_button { }
	
	/*---- tablecell Block unbind tablecell ------*/
	.aboutus_section .act_tablecell,
	.aboutus_section .act_tablecell:first-child { display: block; float: left; width:100%; height:auto;}
	.blog_section .act_tablecell,
	.content_2_section .act_tablecell { display:block; float:left; width:100%; height:auto;}
	.blog_section .act_tablecell:last-child,
	.content_2_section .act_tablecell:last-child,
	.aboutus_section .act_tablecell:last-child { text-align:center;}
	.blog_section .act_tablecell:last-child img,
	.content_2_section .act_tablecell:last-child img,
	.aboutus_section .act_tablecell:last-child img { float:none;}
    
    .half_container_left { padding: 0 20px;}
		
	
}

@media only screen
and (max-width : 768px) {

	h1 { font-size:46px;}
	h2{ font-size:28px;}
	h3{ font-size:24px;}
	h4{ font-size:20px;}
	h5{ font-size:18px;}
	h6{ font-size:16px;}
	p { font-size:16px; }
	body { font-size:16px; }
	
	.aboutus_section .act_tablecell.about_img_wrap {}
	.solution_section .single_sol_block img,
    .products_section .single_prod_block img{ height: auto; width:100%; }
	.solution_section .single_sol_block h6,
    .products_section .single_prod_block h6{ height:28px; font-size: 15px; }
	.footer_menu ul{display:none;}
    .abt_boxes_wrap {text-align: center;}
	.abt_boxes_wrap .single_abt_box { display: inline-block; width:480px; float: none; max-width: 100%;}
    .single_abt_box .img_box { height:300px;  overflow: hidden;}
    .single_blog_wrap img{ margin: 15px 0;}
	.solution_section h2 { font-size:30px; }
	.products_section h2 h2 { font-size:30px; }
    .contact_section label {font-size:13px;}
    .client_logos ul li { width:100px;}
	.contact_section h2{font-size:22px;}
	.blog_section .act_tablecell:first-child{padding:30px 0 30px;}
	.product_listing:after {bottom:0%; height:0%;}
	.product_listing .product_list_page{padding-bottom:30px;}
	
	.sidebar .single_side_block{text-align:center;}
	ul#menu-service-menu li{text-align:center!important; background: #edaa1f; margin:3px;}
	.prod_content{padding-bottom:20px;}
	footer.footer_class{padding:20px 0;}
	.prod_content {padding: 0 15px 0 20px}
	.list-benfit li{font-size:13px;}
	.content_2_section .act_tablecell:first-child{padding-top:30px;}
	.single_blog_wrap h2{ font-size:22px; }
	#listview p {  font-size:14px; }
.abt_box_title .visible-xs .black_button { display:inline-block !important; margin:15px 0;}
}

@media only screen
and (min-width : 480px)
and (max-width : 768px) {

	.solution_section h2 { font-size:22px; }
	.products_section h2 h2 { font-size:22px; }
    .single_sol_block .hover-overlay_box h6 { padding-top: 20%;}
	.who_benefit h2{font-size:23px !important;}
	.how_help h2{font-size:23px !important;}
	.cover_content h2{font-size:23px !important;}
	
	.contact_section .gform_wrapper ul li.half_width_elem { width:100%;}

}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	
	.responsive_menu_button { margin-top:40px;}
	.logo { text-align:center;}
	.header_contact { text-align:center;}
    .single_abt_box .img_box { height:auto;}
    /*.single_abt_box .img_box p { font-size: 11px; line-height: 12px;}*/
    .single_abt_box .img_box .hover_box .inline_blockdiv * { font-size:12px; line-height:12px;}
	.solution_section h2 { font-size:24px; }
		.half_container_left h2 { font-size:20px; }
	.half_container_left p { font-size:14px; margin-bottom:10px;}
	.solution_section h2 { font-size:20px; margin-bottom:20px; }
	.products_section h2 h2 { font-size:20px; margin-bottom:20px; }
	.solution_section{padding-top:20px;}
	.solution_section .single_sol_block h6, .products_section .single_prod_block h6{text-align:center;}
	.who_benefit h2{font-size:23px !important;}
	.how_help h2{font-size:23px !important;}
	.cover_content h2 {font-size:20px !important;}
	.blog_section .act_tablecell h2{font-size:18px;}
	.blog_section .act_tablecell:first-child{padding:20px 0 20px;}
}